* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.cmnd-container {
    /* max-width: 992px; */
    margin: 0 auto;
	margin-top: 50px;
    padding: 0 16px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.cmnd {

}

.cmnd-pic {
    width: 100%;
    border-radius: 4px;
    margin-bottom: 20px;
}

.cmnd-pic img {
    width: 100%;
    border-radius: 4px;
    box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.24);
}

.cmnd article {
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.cmnd article h2 {
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.1px;
    margin-bottom: 12px;
}

.cmnd article h3 {
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.1px;
}

.cmnd article h4 {
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.14px;
}

.article_sm {
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}

.cmnd article h5 {
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.14px;
}

.cmnd article h6 {
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.14px;
}

blockquote {
    border-left: 2px solid var(--Primary, #0B5AA5);
    background: #F3F8FB;
    padding: 24px;
    padding-left: 32px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: var(--Primary, #0B5AA5);
    font-family: Roboto;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.cmnd-slider {
    position: relative;
    margin-bottom: 32px;
}

.cmnd-slider-item {

}

.cmnd-slider-item img {
    width: 100%;
    border-radius: 4px;
    box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.24);
}

.cmnd .slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -80px;
	right: auto;
    margin: auto;
	width: fit-content !important;
    height: fit-content;
    border-radius: 2px;
    background: var(--borders, #F4F4F4) !important;
    padding: 16px;
    box-sizing: border-box;
    font-size: 0;
    border: 0;
    outline: 0;
    cursor: pointer;
    transition: 0.3s;
    z-index: 1;
}

.cmnd .slick-arrow:hover {
    background: var(--blue_for-text, #094D8D) !important;
}

.cmnd .slick-arrow::after {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(../img/arrow.png);
    background-size: 100% 100%;
    display: flex;
	border: 0;
    transition: 0.3s;
	transform: none;
	position: unset;
	margin: 0;
}

.cmnd .slick-arrow:hover::after {
    background-image: url(../img/arrow_active.png);
}

.cmnd .slick-next {
    left: unset;
    right: -80px;
    transform: rotate(180deg);
}

.cmnd .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    gap: 12px;
    margin-top: 24px;
    position: absolute;
    bottom: -32px;
    right: 0;
    left: 0;
}

.cmnd .slick-dots li button {
    font-size: 0;
    width: 8px;
    height: 8px;
    background-color: #D9D9D9;
    border: 0;
    outline: 0;
    border-radius: 50%;
    transition: 0.3s;
}

.cmnd .slick-dots li button::before {
	display: none;
}

.cmnd .slick-dots .slick-active button {
    background-color: #0B5AA5;
}

.cmnd-slider_sm .slick-list {
    margin: 0 -8px;
}

.cmnd-slider_sm .cmnd-slider-item {
    margin: 0 8px;
}

a.cmnd-slider-item {
    position: relative;
}

a.cmnd-slider-item::after {
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(../img/zoom.png);
    background-size: 100% 100%;
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 1;
    transition: 0.3s;
}

a.cmnd-slider-item:hover::after {
    scale: 1.5;
}

.cmnd-pic_vid {
    position: relative;
}

.cmnd-pic_vid::after {
    content: '';
    width: 52px;
    height: 52px;
    background-image: url(../img/btn.png);
    background-size: 100% 100%;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.3s;
}

.cmnd-pic_vid:hover::after {
    scale: 1.2;
}

.cmnd-pic_solo {
    margin: 0;
}

.cmnd-pic_desc {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.cmnd-pic_desc p {
    align-self: stretch;
    color: var(--Primary, #0B5AA5);
    font-family: Roboto;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
}

.cmnd-row {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.cmnd-row .cmnd-pic {
    width: calc(100% / 3 - 16px);
}

.cmnd-row .cmnd-pic img {
    height: 480px;
    object-fit: cover;
}

.cmnd-good h2 {
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}

.cmnd-good-row {
    margin-top: 40px;
    position: relative;
    margin-bottom: 32px;
}

.cmnd-good-row .slick-list {
    margin: 0 -8px;
}

.cmnd-good-item {
    height: 352px;
    border: 1px solid #222;
    box-sizing: border-box;
    margin: 0 8px;
}

.cmnd-list {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.cmnd-list h3 {
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.14px;
}

.cmnd-list ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 20px;
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.cmnd-list ol {
    counter-reset: item;
    list-style-type: none;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-left: 0;
}

.cmnd-list ol li {
    display: block;
    margin-top: 20px;
}

.cmnd-list ol li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
}

.cmnd-list_gal {
    list-style: none;
    padding-left: 0 !important;
}

.cmnd-list_gal li {
    gap: 8px;
    display: flex;
    align-items: flex-start;
}

.cmnd-list_gal li::before {
    content: '';
    min-width: 20px;
    max-width: 20px;
    height: 20px;
    background-image: url(../img/gal.png);
    background-size: 100% 100%;
    display: flex;
}

.cmnd table {
    border-collapse: collapse;
    border-spacing: 0;
}

.cmnd table thead {
    width: 100%;
}

.cmnd table th {
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    border: 1px solid #CCC;
    background: #EDEDEE;
    padding: 16px 24px;
    box-sizing: border-box;
}

.cmnd table td {
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 16px 24px;
    box-sizing: border-box;
    border: 1px solid #CCC;
    background: var(--white, #FFF);
    text-align: center;
}

.cmnd-also {
    margin-top: 24px;
}

.cmnd-also h2 {
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.cmnd-also-row {
    margin-top: 40px;
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
}

.cmnd-also-item {
    width: calc(100% / 2 - 16px);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.cmnd-also-item-pic {
    width: 100%;
    height: 304px;
    transition: 0.3s;
}

.cmnd-also-item:hover .cmnd-also-item-pic {
    transform: translateY(-8px);
}

.cmnd-also-item-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.24);
}

.cmnd-also-item-title {
    margin-top: 18px;
    align-self: stretch;
    color: #094D8D;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.5px;
    text-align: center;
    transition: 0.3s;
}

.cmnd-also-item:hover .cmnd-also-item-title {
    color: var(--red, #E74C3C);
}

.cmnd-also-item-text {
    margin-top: 12px;
    align-self: stretch;
    color: #707070;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
    text-align: center;
}

.article-text ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 20px;
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.article-text ol {
	display: flex;
	flex-direction: column;
	gap: 20px;
    counter-reset: item;
    list-style-type: none;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-self: stretch;
    color: var(--Dark, #222);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-left: 0;
}

.article-text ol li {
    display: block;
    // margin-top: 20px;
}

.article-text ol li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
}

@media (max-width: 1024px) {
    

    .cmnd-container {
        gap: 32px;
    }

    .cmnd-pic {
        margin: 0 -16px;
        width: calc(100% + 32px);
    }

    .cmnd-pic img {
        border-radius: 0;
    }

    blockquote {
        margin: 0 -16px;
        padding: 16px;
    }

    /* .cmnd-slider {
        margin-left: -16px;
        margin-right: -16px;
    } */

    .cmnd-slider_single {
        margin-left: -16px;
        margin-right: -16px;
    }

    .cmnd-pic_desc p {
        padding: 0 16px;
        box-sizing: border-box;
    }

    .cmnd-row {
        margin: 0 -16px;
        overflow-x: scroll;
        flex-wrap: nowrap;
        gap: 16px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .cmnd-row::-webkit-scrollbar {
        display: none;
    }

    .cmnd-row .cmnd-pic_desc {
        min-width: 200px;
        width: 100%;
    }

    .cmnd-row .cmnd-pic {
        margin: 0;
    }

    .cmnd-row .cmnd-pic img {
        height: 315px;
    }

    .cmnd-row .cmnd-pic_desc p {
        padding: 0;
        font-size: 14px;
    }

    .cmnd-good h2 {
        color: var(--Dark, #222);
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 33.148px;
        text-align: left;
    }

    .cmnd-good-row {
        margin-top: 32px;
    }

    .cmnd table {
        overflow-x: scroll;
        display: flow;
        margin: 0 -16px;
        padding: 0 16px;
    }

    .cmnd table::-webkit-scrollbar {
        display: none;
    }

    .cmnd-also-row {
        gap: 24px;
    }

    .cmnd-also-item {
        width: 100%;
    }

    .cmnd-also-item-pic {
        height: 189px;
    }

    .cmnd-also-item-title {
        margin-top: 16px;
        font-size: 16px;
    }
}